Changes

Jump to navigation Jump to search
43 bytes removed ,  20 January
no edit summary
== Dependencies ==
Use "sudo APK install" for {{todo|Correct the following list of dependencies. All of them might not be needed, but this is what it took for me to get running}}* python3* python3-dev* gcc* musl-dev* binutils* linux-headers* musl-utils* py-opengl* mesa-devInstall the dependencies with
<pre>$ sudo apk add python3 python3-dev gcc musl-dev binutils linux-headers musl-utils py-opengl mesa-dev</pre> Use "<code>pip install --user" </code> for the following dependencies. All of these are mandatory.
* cython===0.25.2
221

edits

Navigation menu